Reply To: Parpool Error in v1.8r1375

#6433
LteASimUser
Participant

Don’t use parpool, instead use the deprecated version. It will show warning, but at least run without error.